Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:50:05 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I mistakenly ordered the wrong sizes for almost all the items except for one. I went to get the correct sizes in-store. At first, the staff told me to select anything and then pay the difference. I did that and then at the payment counter; the manager said that the system isn’t ready to accept the returns so better to either email or call the call centre and get the refund. Once I get the refund, I’ll get the correct order. I want a complete refund of the order so that I buy it in-store. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5693595